# Asterisk Project : Asterisk 13 AGICommand_set extension

Created by wikibot on Aug 08, 2014

# SET EXTENSION

### Synopsis

Changes channel extension.

### Description

Changes the extension for continuation upon exiting the application.

### Syntax

    SET EXTENSION NEW EXTENSION

##### Arguments

- `new extension`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538